Home » Developer & Programmer » Forms » Translation Builder
Translation Builder [message #240331] Thu, 24 May 2007 11:21 Go to next message
prupali
Messages: 1
Registered: May 2007
Location: Pune, India
Junior Member

Hi,

i am getting following error when i try to add translation to the module in my transaltion builder 6i.

XBD-00608: 24052007 : Auth_rev.fmb : 1.0.0.0, is not ready for translation.

I am using the American as a Base Language and Traditional Chinese as a Translation Language.

Can anyone help me to solve this error?
Re: Translation Builder [message #244490 is a reply to message #240331] Wed, 13 June 2007 02:06 Go to previous message
djmartin
Messages: 10180
Registered: March 2005
Location: Canberra ACT Australia
Senior Member
Account Moderator
Have you solved your problem?

David
Previous Topic: varray with form5.0
Next Topic: alerter
Goto Forum:
  


Current Time: Sun Dec 04 18:40:04 CST 2016

Total time taken to generate the page: 0.07746 seconds